body {
    overflow-x: hidden;
    height: 100vh;
    color: white;
    background :#1f262d !important;
}
.top-nav-bar {
    background-color: #950a37;
    height: 82px;
    border-bottom: 1px solid black;
}
.logo-img {
    height: 150px;
   
}
.hero-img {
    width: 100%;
    height: 100vh;
}
.hero-bg {
    background: linear-gradient(rgb(0 0 0 / 71%), rgb(109 2 2 / 73%)), url(../images/nou-building.jpg) top center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
}
.hero-bg-login {
    background: linear-gradient(rgb(0 0 0 / 71%), rgb(109 2 2 / 73%)), url(../images/nou-building.jpg) top center;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
}
.box {
    background: white;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    border-left: 10px solid #bcc60f;
    box-shadow: 2px 10px 10px 1px #140101;
    margin-bottom: 40px;
}
.box:last-child{
    margin-bottom: 0 !important;
}
.box:hover {
    box-shadow: 2px 10px 10px 1px gray;

}
.box-img {
    height: fit-content;
}
.box a{
    text-decoration: none;
    color: #a21111 !important;
}
.text-left {
    text-align: left;
}
.footer {
    background-color: #300404;
    padding: 15px;
    text-align: center;
}
.mt-6 {
    margin-top: 6rem!important;
}
.ml-40{
    margin-left: 40px;
}
.notice {
    background: #110000b0;
    padding: 15px;
    border: 1px solid gray;
}
.notice ul{
    list-style-type: square;
}
.notice ul li{
    padding: 10px 0;
}
.notice ul li:last-child{
    padding-bottom: 0;
}
.notice ul li a{
    text-decoration: none;
    color: white;
}
.user_login .card {
    color: black !important;
    box-shadow: 1px 4px 10px 1px #140101;
}
.card-left {
    width: 45%;
    text-align: left;
}
.card-right{
    width: 40%;
    padding: 10px;
}
.student-card {
    display: none;
    width: 40%;
    background: white;
    padding: 10px;
    box-shadow: 1px 1px 5px 4px #8080808a;
}
.captcha-img{
    height: auto;
    width: 150px;
}
.user_login .card{
    min-height: 420px;
}
.user-login-div{
    padding: 10px;
    background: #05608b;
    color: white;
    border: 1px solid #05608b;
    border-radius: 2px;
    margin: 49px 10px;
}
.user-login-div h4{
    font-size: 1.4rem;
    margin-bottom: 0;
}
.user-login-div:hover{
    cursor: pointer;
    border: 1px solid #05608b;
    background: white;
    color: black;
}
.ml-2{
    margin-left: 20px;
}
.mr-1{
    margin-right: 10px;
}
.close-icon{
    position: absolute;
    right: 1px;
    top: -5px;
    cursor: pointer;
}
.home-icon{
    position: absolute;
    left: 20px;
    top: 10px;
    cursor: pointer;
}


/* Input field animation */

.card .form-control {
    border-bottom: 2px solid maroon !important;
    border: none;
    border-radius: 0;
}
.card .form-control:focus {
    border: none !important;
    border-left: 2px solid maroon !important;
    outline: none !important;
}
.card .form-group{
    margin-bottom: 12px;
}
.other-links h6{
    color:blue;
    cursor:pointer;
}
.btn-login {
    width: 100px;
    background-color: #800000;
    color: white;
    font-weight: 500;
}
.login-title h3{
    color: #800000;
}
.btn-login:hover {
    border: 1px solid #800000;
    color: #800000;
}
.form-check {
    padding-left: 2em !important;
    margin-bottom: .525rem !important;
}
.accordion-body {
    border: 1px solid lightgray;
    border-top: 0;
}
.accordion-header {
    position:relative;
}
.alert-selected-text1 {
    position: absolute;
    top: 20px;
    right: 80px;
    font-size: 15px;
    color: white;
    background: green;
    padding: 1px 5px;
    font-weight: 700;
}
.alert-selected-text2 {
    position: absolute;
    top: 72px;
    right: 80px;
    font-size: 15px;
    color: white;
    background: green;
    padding: 1px 5px;
    font-weight: 700;
}
.alert-selected-text3 {
    position: absolute;
    bottom: 80px;
    right: 80px;
    font-size: 15px;
    color: white;
    background: green;
    padding: 1px 5px;
    font-weight: 700;
}
/*sahadev add css  sahadev add css sahadev add css ------------------start-----------------*/
.grid{padding:20px; }
 .gridtable th{text-align:left!important;background:#27a9e3; 
    padding: 10px;
    color: #fff;
    border: solid 1px;}
    
     .gridtable { width:100%;
   }
    
  .gridtable td{border: solid 1px #fff;padding:5px;text-align:left!important;}
   .gridtable tr  
  {
      background: transparent;
      }
  .gridtable tr a 
  {
      color:#8d65ed;
      }
       .gridtable tr a:hover
  {
      color:red;
      text-decoration: underline;
      }
.bd
{
    font-size:13px!important;
    }
.photo
{
   height: 100px;
   width: 75% !important;
}
.topicon
{
    width:50px!important;
    }
th
{
    text-align:center !important;
}
.footer
{
    background: #fff;
    }
    .bgin-active
{
    background-color: #edb3a2 !important;
    border-color: #edb3a2 !important;
    }
    .bg-active
{
    background-color: #84b19d !important;
    border-color: #84b19d !important;
    }
  .upad
  {
      padding :10px 10px 0px 10px;
      }
      .bg
      {
          background-color: #1f262d;}
            .bg-footer
      {
          background-color: #fff;}
          th
          {
              background: #27a9e3 !important;
              text-align: left!important;
              color:black!important;
              font-weight:600!important;
              padding-bottom:5px!important;
              
    opacity: 1;
              }
              
  
/*sahadev add css  sahadev add css sahadev add css -----------------end-----------------*/